View Issue Details

IDProjectCategoryView StatusLast Update
775RackTablesSNMPpublic2018-11-14 14:50
ReporterKvantumAssigned Toadoom42 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.20.3 
Target Version0.22.0Fixed in Version 
Summary775: Unknown OID '9.1.577' - Cisco 2821
DescriptionSNMPv2-MIB::sysDescr.0 = STRING: Cisco IOS Software, 2800 Software (C2800NM-ADVENTERPRISEK9_SNA-M), Version 12.4(23), RELEASE SOFTWARE (fc1)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 1986-2008 by Cisco Systems, Inc.
Compiled Sat 08-Nov-08 21:58 by prod_rel_team
SNMPv2-MIB::sysObjectID.0 = OID: CISCO-SMI::ciscoProducts.577

please add this device.
I add some snmp data in to archive.
TagsNo tags attached.

Activities

Kvantum

Kvantum

2013-03-05 11:22

reporter  

9.1.557.zip (3,376 bytes)

Issue History

Date Modified Username Field Change
2013-03-05 11:22 Kvantum New Issue
2013-03-05 11:22 Kvantum Status new => assigned
2013-03-05 11:22 Kvantum Assigned To => adoom42
2013-03-05 11:22 Kvantum File Added: 9.1.557.zip
2013-03-05 21:53 adoom42 Tag Attached: modular
2014-12-26 22:57 adoom42 Status assigned => closed
2014-12-26 22:57 adoom42 Resolution open => fixed
2014-12-26 22:57 adoom42 Fixed in Version => 0.21.0
2014-12-26 22:57 adoom42 Target Version => 0.21.0
2017-09-26 11:13 infrastation Fixed in Version 0.21.0 =>
2017-09-26 11:13 infrastation Target Version 0.21.0 => 0.22.0
2018-11-14 14:50 infrastation Tag Detached: modular